/* WordPress Images Styling */

img.alignright {
    float: right;
    margin: 10px 0 10px 10px;
}

img.alignleft {
    float: left;
    margin: 10px 10px 10px 0;
}

img.aligncenter {
    float: none;
    margin: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.wpcf7 input,.wpcf7 textarea{
    margin-top: 5px;
}

.comments #submit{
    margin-top: 10px;
}